Qt 5.6 | Qt Canvas 3D | QML Types | TextureImageFactory QML Type

Qt 5.6.2 Reference Documentation

# TextureImageFactory QML Type

Create TextureImage elements. More...

Import Statement: | import QtCanvas3D 1.1
Since: | QtCanvas3D 1.0

- List of all members, including inherited members

## Methods

- TextureImage newTexImage()

## Detailed Description

This static QML type is used for creating TextureImage instances by calling the TextureImageFactory::newTexImage() function.

See also TextureImage.

## Method Documentation

TextureImage newTexImage()

Returns a new empty TextureImage.